using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace MisDataSaveDate
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            new System.Threading.Mutex(true, "PassStationSY", out bool bCanRun);
            if (!bCanRun)
            {
                MessageBox.Show("PassStation 程序 已经在运行！不可重复启动！");
                return;
            }
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new MisDataFun());
        }
    }
}
